# SubAccountDetailsResponse

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **string** | Name of the sub-account user | [optional] 
**email** | **string** | Email id of the sub-account organization | [optional] 
**companyName** | **string** | Sub-account company name | [optional] 
**planInfo** | [**\SendinBlue\Client\Model\SubAccountDetailsResponsePlanInfo**](SubAccountDetailsResponsePlanInfo.md) |  | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)


